Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-70306

Upgrade phpCAS to latest version

    XMLWordPrintable

    Details

    • Story Points:
      3
    • Sprint:
      4.0 Navigation blitz 2

      Description

      In MDL-67382 phpCAS was upgraded to 1.3.8 but thirdpartylibs.xml file wasn't upgraded. This issue is about to confirm the library was upgraded to the latest version and to update the library version in auth/cas/thirdpartylibs.xml.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              peterdias Peter Dias
              Reporter:
              sarjona Sara Arjona (@sarjona)
              Peer reviewer:
              Amaia Anabitarte
              Integrator:
              Adrian Greeve
              Tester:
              Anna Carissa Sadia
              Participants:
              Component watchers:
              Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Ilya Tregubov, Sara Arjona (@sarjona)
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                25/Mar/21

                  Time Tracking

                  Estimated:
                  Original Estimate - 0 minutes
                  0m
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 1 hour, 30 minutes
                  1h 30m